콘텐츠로 이동
한국어

메일 템플릿

DELETE/v1/mailboxes/{mailbox_id}/templates/{template_id}

메일함당 템플릿은 최대 100개입니다. 필드: name, subject, text, html. HTML은 정제됩니다. 템플릿 자체는 메일을 보내지 않습니다.

승인 및 접근 영역 · 오류와 반복

요구

터미널 창
curl -X DELETE 'https://adapt-mail.com/v1/mailboxes/<mailbox_id>/templates/<template_id>' \
-H 'Authorization: Bearer <access_token>'

옵션

mailbox_idpath반드시

integer

template_idpath반드시

integer

X-Customer-IDheader
옵션 1

string

옵션 2

null

응답

200 성공적인 응답

application/json

object

deleted

true

401 로그인이 필요합니다

application/json

object

detail
옵션 1

string

옵션 2

object

code

string

message

string

옵션 3

array

배열 요소

object

403 접근 불가

application/json

object

detail
옵션 1

string

옵션 2

object

code

string

message

string

옵션 3

array

배열 요소

object

404 리소스를 찾을 수 없습니다.

application/json

object

detail
옵션 1

string

옵션 2

object

code

string

message

string

옵션 3

array

배열 요소

object

409 국가 갈등

application/json

object

detail
옵션 1

string

옵션 2

object

code

string

message

string

옵션 3

array

배열 요소

object

422 유효성 검사 오류

application/json

object

detail

array

배열 요소

object

loc반드시

array

배열 요소
옵션 1

string

옵션 2

integer

msg반드시

string

type반드시

string

503 일시적인 이용 불가

application/json

object

detail
옵션 1

string

옵션 2

object

code

string

message

string

옵션 3

array

배열 요소

object